/* ------------------------  BLOG CUSTOMIZATIONS ---------------------------*/

#gp3_blog_top {
    background-color: #333;
}

.gp3_blog_title {
    padding: 8px;
}

.gp3_blog_title h2,
.gp3_blog_title h1{  
    font-size: 22px;
    margin-bottom: 8px;
  }
.gp3_blog_title a {
    color: #0066cc;
    font-weight: bold;
  }

.gp3_blog_title .submitted-by {
    color: #0066cc;
    font-weight: bold;
}

.gp3_blog_title .subhead {
    font-size: 14px;
     margin: 4px 0;
  }

#blog_top_description {
    padding: 8px;
    color: #fff;
}

.section-globalpost-blogs #content-bottom {
    margin: 0px;
}
.section-globalpost-blogs #content-bottom .views-row {  /* posts */
    border: 1px solid #ccc;
}
.section-globalpost-blogs #content-bottom .views-row-first {
  margin-top: 20px;  /* (others separated by comment spacer)   */
}

.section-globalpost-blogs #content-bottom .views-row .disqus_comments {
    display: block;
    margin: 8px;  /* (others separated by comment spacer)   */
}

.section-globalpost-blogs li.node_read_more {
    display: block;
    width:88px;
    height:20px;
    background: url('/sites/all/themes/globalpost_3/images/blog_more_button.png') no-repeat 0 0;
    padding: 2px 0 0 9px;
    font-size: 12px;
}
  .section-globalpost-blogs li.node_read_more a,
  .section-globalpost-blogs #page .block .view-content li.node_read_more a { /* full selector to override */
    color: #000;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    font-size: 11px;
  }

  .node-type-blog #content-inner #content-area {
      border: 1px solid #ccc;
}




.page-globalpost-blogs #block-views-special_projects-block_3 {
    border:1px solid #990000;
    margin:0px;
    background-color: #DE0000;
}

.page-globalpost-blogs #block-views-special_projects-block_3 .block-inner {
    border: 8px solid #de0000;
    margin:0px;
    border-bottom: 0px;
}

.page-globalpost-blogs #block-views-special_projects-block_3 .views-row .views-field-title,
.page-globalpost-blogs #block-views-special_projects-block_3 .views-row .views-field-field-torsotitle-value{
  font-weight: bold;
  font-size: 13px;
  padding-bottom: 5px;
}



.page-globalpost-blogs #block-views-special_projects-block_3 .views-row {
    border: 1px solid #990000;
    padding-bottom: 8px;
    background-color:#FFFFFF;
    margin-bottom:8px;
}

.page-globalpost-blogs #block-views-special_projects-block_3 .views-row-last {
    border-bottom: 0px;
    padding-bottom: 8px;
}



.page-globalpost-blogs #block-views-special_projects-block_3 .view-header {
    border-bottom: 9px solid #de0000;
    padding-bottom: 8px;
}

.page-globalpost-blogs .view-header {
    background-color: #333;
    color: #fff;
}
.page-globalpost-blogs .blog-description {
    padding: 10px;
    font-size: 13px;
}

.page-globalpost-blogs .views-field-field-lead-image-fid,
.page-globalpost-blogs .views-field-field-photo-fid {
    background-color: #333;
}

.page-globalpost-blogs .wrapper {
    padding: 8px;
}

.page-globalpost-blogs #center-1 h3.title {
    display: none;
}

.page-globalpost-blogs #block-views-special_projects-block_4 .block-inner {
    border: 1px solid #ccc;
    background: #dbdbdb;
}

.page-globalpost-blogs #center-1 .block {
    background-color: #fff;
    margin-bottom: 8px;
    min-height: 100px;
}

.page-globalpost-blogs #center-1 .views-field-title {
   display: none;  /** [ben] not sure why this was here, designs have visible titles - [Jake] this was correct.  **/
   /*font-size: 13px;
   font-weight: bold;
   padding: 5px 10px 0px;*/
}
.page-globalpost-blogs #center-1 .blog-description {  /*override for #center-1*/
    padding: 5px 10px 10px;
    font-size: 13px;
}

.page-globalpost-blogs #center-1 p, .page-globalpost-blogs #center-2 p {
  margin: 10px;
}

.page-globalpost-blogs #block-views-special_projects-block_3 .views-field-field-byline1-value {
  padding: 5px 0;
}
  .page-globalpost-blogs #block-views-special_projects-block_3 .submitted-date {
    font-style: italic;
  }

#block-views-special_reports-block_5 .first-article .views-field-title-1 {
    margin-bottom: 8px;
    margin-left:-8px;
    padding: 0px 0px 0px 8px;
    
}

#block-views-special_reports-block_5 .first-article .views-field-title-1 a {
    font-weight: bold;
    color:#0066cc;
}

#block-views-special_reports-block_5 .first-article .views-field-field-torsobody-value {
    margin-bottom:6px;
}

body.page-special-reports #block-views-special_reports-block_1 #views_slideshow_singleframe_div_special_reports-attachment_1_0 .views-row-first .views-field-title-1 {
    font-size: 18px;
}


/** Homepage Featured Blogs **/
/*    wrapper block is #block-fe_layouts-home_featured_blogs,
      that contains .block-id-views-special_projects-block_5
*/




#block-fe_layouts-home_featured_blogs {
  margin-top: 10px;
}


#block-fe_layouts-home_featured_blogs .blog-title {
  background-color: #000;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 3px 5px;
  text-transform: uppercase;
}


#block-fe_layouts-home_featured_blogs .blog-description {
  background-color: #424242;
  color: #fff;
  padding: 3px 5px;
}

#block-fe_layouts-home_featured_blogs{
border:1px solid #990000;
}

#page #block-fe_layouts-home_featured_blogs .block-title {
background: #f85032; /* Old browsers */
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */

border-color:#990000;
border-style:none none solid;
border-width:0 0 0px;
height:29px;
text-align: center;
padding: 5px 0px 0px;
}
#page #block-fe_layouts-home_featured_blogs .block-title,
#page #block-fe_layouts-home_featured_blogs .block-title a {
  color:#FFFFFF;  
}

#page #block-fe_layouts-home_featured_blogs .block-inner{
border-left:1px solid #F08E8E;
}

#page #block-fe_layouts-home_featured_blogs .block-inner .block-inner{
border-left:1px solid #990000;
border-right:1px solid #990000;
padding-bottom: 6px;
}


#page #block-fe_layouts-home_featured_blogs .block-inner h3 + .content {
border-left:7px solid #DE0000;
border-right:6px solid #DE0000;
border-bottom:7px solid #DE0000;
xpadding:10px;
}

#page #block-fe_layouts-home_featured_blogs .block-inner .submitted-date {
  font-style: italic;
}

#page #block-fe_layouts-home_featured_blogs ul {
list-style-image:url("/sites/all/themes/globalpost_3/images/bullet.gif");
}
  #page #block-fe_layouts-home_featured_blogs ul li {
    margin:8px 8px 8px 20px;    
  }

#page #block-fe_layouts-home_featured_blogs .views-field-title,
#page #block-fe_layouts-home_featured_blogs .views-field-field-torsotitle-value{
font-weight:bold;
}

#page #block-fe_layouts-home_featured_blogs .views-field-title,
#page #block-fe_layouts-home_featured_blogs .views-field-field-byline1-value,
#page #block-fe_layouts-home_featured_blogs .views-field-field-torsobody-value,
#page #block-fe_layouts-home_featured_blogs .views-field-field-torsotitle-value{
margin:8px 0px 0px 8px;
}


#page #block-fe_layouts-home_featured_blogs .views-field-field-torsobody-value{
margin:0px 0px 0px 8px;
}



#page #block-fe_layouts-home_featured_blogs ul .views-field-title{
margin-left:0px;
}


#page #block-fe_layouts-home_featured_blogs img{
 display:block;
}

#block-views-special_reports-block_5 .views-field-field-sectionheaderimage-fid{
margin-left:0px;
}

#block-views-special_reports-block_5 .views-field-field-sectionheaderimage-fid img,
.page-globalpost-blogs .views-field-field-lead-image-fid img{
display:block;
}

#block-views-special_reports-block_5 > .views-field-title-1{
margin-left:-8px;
padding:5px
}

#block-views-special_reports-block_5 .views_slideshow_singleframe_slide{
background-color:#fff;
}


#block-fe_layouts-special_reports_landing_left_column .views-field-title {
    display: none;
}

#block-fe_layouts-special_reports_landing_center_column .first-article .views-field-field-torsotitle-value {
    display: none;
}

#page #block-fe_layouts-special_reports_landing_center_column .block .view-content .item-list ul li {
    margin: 0 0 4px 10px;
}


#page #block-fe_layouts-special_reports_landing_center_column .block .view-content li a {
    font-weight: normal;
}

#block-fe_layouts-special_reports_landing_center_column .first-article .views-field-field-byline1-value {
    color: #0066cc;
}

#block-fe_layouts-special_reports_landing_center_column .first-article .views-field-field-torsobody-value {
    margin-top: 4px;
}

#block-views-special_reports-block_4{
background: url("/sites/all/themes/globalpost_3/images/sr-block-bkg.png") repeat scroll 0 0 transparent;
}

#block-views-special_reports-block_6{
background: url("/sites/all/themes/globalpost_3/images/sr-block-bkg.png") repeat scroll 0 35px transparent;
border: 1px solid #9C9C9C;
margin-top: 10px;
}

.chatterbox-bm .more-link a {
    background: url("/sites/all/themes/globalpost_3/images/linkarrow.png") no-repeat scroll -10px 0 transparent;
    width: 85px;
border-left:0px;
margin:0px 0px 2px 0px;
}

#block-views-section_parts-block_2{
width: 670px;
}

body.node-type-story #block-views-section_parts-block_1 {
  margin-bottom: 10px;
}

/* ------------------- ABOUT THIS BLOG -------------------- */

#page #block-views-section_parts-block_3 #blog_block {
    width: 300px;
    background-color: #333;
    padding-bottom: 7px;    /* effectively a border (working w/ what was here already...) */
}

#page #block-views-section_parts-block_3 #blog_block_title {
    border: solid 1px #333;
    background:url("/sites/all/themes/globalpost_3/images/sponsored_content_tile_background.gif") no-repeat scroll 0 0 #000;
    font-weight: normal;
    color: #fff;
    height: 30px;
    padding: 4px 0 0 10px;
    font: 18px/1.3 Georgia,Arial,"Helvetica Neue",Helvetica,sans-serif;

}

#page #block-views-section_parts-block_3 #blog_block #blog_map {
    width: 287px;
    margin:auto;
}

#page #block-views-section_parts-block_3 #blog_block #blog_description {
    width: 287px;
    margin:auto;
    color:#fff;
    padding: 8px;
}

#page #block-views-section_parts-block_3 #blog_block #blog_correspondents {
    width: 287px;
    margin:auto;
}

.section-globalpost-blogs #page .lead-media-photo{
  margin: 8px;
}


/* Web blogs */
.node-type-webblog #content-area {
    border: 1px solid #ccc;
    padding: 8px;
}

.node-type-webblog #content-bottom .block {
    border: 1px solid #ccc;
    margin-top: 8px;
}

.node-type-webblog #content-bottom .block .view-content .item-list .views-row {
    border-bottom: 1px solid #ccc;
}

.node-type-webblog #content-bottom #block-views-other_recent_blogs-block_1 .view-content .item-list .views-row {
    padding: 8px;
}

.node-type-webblog #content-bottom .block .view-content .item-list ul {
    margin: 0px;
}

.node-type-webblog #content-bottom .block .view-content .item-list ul li {
    list-style: none;
    margin: 0px;
}

.node-type-webblog #content-bottom .block .view-content .item-list .views-row .views-field-field-lead-image-fid {
    display: block;
    float: left;
    margin-right: 8px;
}

.node-type-blog .more-link a,
.node-type-blog a.more-link {
border-left:4px solid #006EC3;
margin:10px 0 10px 0;
}


.node-type-userbio .photo img{
  border:1px solid #000;
}

/* ---------- CHATTER CUSTOMIZATIONS ---------- */

body.page-chatter #block-views-chatter-block_2 {
    border: 1px solid #ccc;
}

body.page-chatter .view-chatter .node_toolbar {
    border: 1px solid #ccc;
    width: 670px;

}

body.page-chatter .view-chatter {
    width: 670px;
}

/* ------------------WORLD BLOGGER CUSTOMIZATIONS--------------------- */

body.page-archives-outside-voices #page #content-area .view-archives-webblogs .view-content .views-row {
    padding: 8px;
    border-bottom: 1px solid #ccc;
}

/* ------------------NEW BLOG FONT CHANGES--------------------- */


body.node-type-blog .gp3_blog_title a {
font: 38px/1.2 "MuseoSans-900";
color:#333;
width:650px;
}

body.node-type-blog .gp3_blog_title .subhead  {
font: italic 14px/1.4 Georgia, Helvetica;
padding-bottom:0px;
}

body.node-type-blog .article-content  p {
font: 16px/1.6 Georgia;
color:#303030;
}

body.node-type-blog .submitted {
margin: 10px 0px 10px 10px}

body.node-type-blog .node_toolbar {
margin: 0px 0px 10px 5px;
}



